body {
	background: #e2e2e2;
}





#homelayout03 {
    background: #ffffff none repeat scroll 0 0;
    float: left;
    padding-top: 37px;
    position: relative;
    width: 100%;
}

#homelayout03-1 {
	float: left;
	width: 100%;
}
#homenews {
	float: left;
    width: 100%;
	height: 591px;
    overflow: hidden;
}
#homenews .panes1 ul, #homenews .panes2 ul, #homenews .panes3 ul {
	min-height: 475px;
}
#homenews ul.tabs {
    border-bottom: 5px solid #575757;
    float: left;
    margin-top: 0;
    padding: 0;
    width: 100%;
}
#homenews ul.tabs li, #homenews ul li {
	list-style: none;
	float: left;
	width: 100%;
}
#homenews ul.tabs li {
    background: #ffffff none repeat scroll 0 0;
    color: #f29400;
    margin-bottom: 0;
    margin-top: 0;
    text-align: center;
    text-decoration: none;
    width: 32%;
}
#homenews ul.tabs li.tabzwei {
	margin-left: 2%;
	margin-right: 2%;
}
#homenews ul.tabs li a {
    color: #F29400;
	font-family: 'Merriweather-Bold';
    font-size: 18px;
    font-weight: normal;
	text-transform: uppercase;
	width: 90%;
	float: left;
    padding: 20px 5% 12px;
}
#homenews ul.tabs li a:hover, #homenews ul.tabs li a.current {
    color: #ffffff;
	font-family: 'Merriweather-Bold';
	font-weight: normal;
    font-size: 18px;
	text-transform: uppercase;
	text-decoration: none;
	background: #575757 none repeat scroll 0 0;
    margin-bottom: 0;
    margin-top: 0;
    padding: 20px 5% 12px;
    text-align: center;
}
#homenews #weiterlesen a {
    color: #f29400;
    font-family: 'Merriweather-Italic';
	font-weight: normal;
    font-size: 18px;
    text-transform: uppercase;
	font-style: normal;
}
#homenews #weiterlesen {
    bottom: 25px;
    position: absolute;
    right: 0;
}
#homenews .panesWrap {
	float:left;
	width:100%;
	padding-bottom:0px;
}
#homenews .panesWrap .panes1, #homenews .panesWrap .panes2, #homenews .panesWrap .panes3, #homenews .panesWrap .panes4 {
	float:left;
	width:100%;
	margin-top:20px;
}
#homenews .panesWrap .panes1 .pan1, #homenews .panesWrap .panes2 .pan2, #homenews .panesWrap .panes3 .pan3 {
    border-bottom: 1px solid #575757;
    border-top: 5px solid #f29400;
    float: left;
    height: 469px;
    margin-right: 2%;
    width: 32%;
	position: relative;
}
#homenews .panesWrap .panes1 .pan1:last-child, #homenews .panesWrap .panes2 .pan2:last-child, #homenews .panesWrap .panes3 .pan3:last-child {
	margin-right: 0;
}
.alleartikel {
    float: left;
    text-align: center;
    width: 100%;
	margin-top: 8px;
}
.alleartikel a, #homekalender .alleTermine a {
    color: #ffffff;
    font-family: 'Merriweather';
	font-weight: normal;
	font-style: italic;
    font-size: 15px;
	padding: 8px 3%;
	background: #f29400;
}
#homekalender .alleTermine a {
	padding: 8px 7%;
}
.teaserPicture {
    float: left;
    height: 187px;
    overflow: hidden;
    width: 100%;
	margin-bottom: 20px;
}
.teaserPicture img {
    float: left;
    height: 100%;
    max-width: inherit;
    min-width: 100%;
    width: auto;
}
#homenews .teaserText {
    float: left;
    padding: 0x;
    width: 100%;
}
#homenews .teaserText h4 {
    color: #686868;
    font-size: 21px;
    font-family: 'Source-Sans-Pro-SemiBold';
	font-weight: normal;
    line-height: 29px;
    margin-bottom: 9px;
}
#homenews .teaserText h4, #homenews .teaserText h4 a {
	color: #575757;
	font-family: 'Merriweather-Bold' !important;
	font-weight: normal;
    height: 87px;
    overflow: hidden;
    text-align: left;
}
#homenews .teaserText p {
    color: #686868;
    font-size: 16px;
    font-family: 'Source-Sans-Pro';
	font-weight: normal;
    height: 115px;
    line-height: 22px;
    overflow: hidden;
}
.pan1 li .teaserText .weiterlesen {
    float: right;
    margin-top: 35px;
	margin-bottom: 25px;
}
.pan1 li .teaserText .weiterlesen a {
	color: #f29400;
    font-size: 17px;
    text-transform: uppercase;
	font-family: 'Merriweather-Light';
	font-weight: normal;
	font-style: italic;
}

#homekalender {
    margin: 0 auto;
    max-width: 800px;
    width: 100%;
	padding: 70px 0 0;
	position: relative;
}
#homekalender #kalenderCube #boxView {
    float: left;
    width: 37.5%;
}



#homelayout03-2 {
	float: left;
	width: 100%;
}

#quicklinks {
    border-bottom: 1px solid #686868;
    float: left;
    margin-top: 75px;
    padding-bottom: 80px;
    width: 100%;
    display: flex;
    gap: 3rem 6rem;
    flex-wrap: wrap;
    justify-content: center;
}

#quick01 {
    float: left;
    text-align: center;
    width:auto;
}

#quick02 {
    float: left;
    text-align: center;
    width:auto;
}

#quick03 {
    float: left;
    text-align: center;
    width:auto;
}

#quick04 {
    float: left;
    text-align: center;
    width:auto;
}
#quick05 {
    float: left;
    text-align: center;
    width:auto;
}
.quicktext {
    margin-top: 35px;
    width: 100%;
}
.quicktext a {
	color: #f29400;
	font-family: 'Merriweather-Bold';
	font-weight: normal;
	font-size: 20px;
	text-transform: uppercase;
}
.quicktext p {
    color: #686868;
    font-size: 16px;
    font-family: 'Source-Sans-Pro';
	font-weight: normal;
    line-height: 21px;
    padding-top: 4px;
}

#homelayout03-3 {
	float: left;
	width: 100%;
}

/* Pulse */
@-webkit-keyframes hvr-pulse {
  25% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }

  75% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}

@keyframes hvr-pulse {
  25% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }

  75% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}

.quickbilder {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
}
.quickbilder:hover, .quickbilder:focus, .quickbilder:active {
  -webkit-animation-name: hvr-pulse;
  animation-name: hvr-pulse;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}





















/* KALENDER WÜRFEL */
#kalenderCube {
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}
#calTextList > h4 {
    color: #fff;
    font-size: 22px;
    font-family: 'Source-Sans-Pro-SemiBold';
	font-weight: normal;
    margin-bottom: 16px;
    margin-top: 4px;
    text-transform: uppercase;
}
#kalenderCube .fc-scroller {
    overflow-x: hidden;
    overflow-y: scroll;
	height: 210px !important;
}

#kalenderCube .fc table {
    font-size: 13px;
}
#kalenderCube .newKalender {
	width: 100%;
	float: left;
	color: #626262;
}
#kalenderCube .newKalender #boxView {
	width: 34%;
	float: left;
}
#kalenderCube .newKalender #calTextList {
	width: 63%;
	float: right;
}
#kalenderCube .calTextMainHeadline {
    color: #626262;
    float: left;
    font-size: 18px;
    font-family: 'Source-Sans-Pro';
	font-weight: normal;
    padding-bottom: 10px;
    width: 100%;
	display: none;
}
#kalenderCube .calTextDetailPicture {
	display: none;
}
#kalenderCube .calTextDetailTitle {
	float: left;
    font-size: 15px;
    font-family: 'Source-Sans-Pro-Bold';
	font-weight: normal;
    margin: 0 0 5px;
    text-align: left;
    width: 94%;
}
.calTextDetailLocation {
    height: 18px;
}
span.calTextDetailLocationPre, span.calTextDetailOrganizerPre {
    text-transform: uppercase;
	color: #666666;
	font-family: 'Source-Sans-Pro';
	font-weight: normal;
}
#kalenderCube .newKalender .item {
	width: 100%;
	float: left;
	padding-bottom: 5px;
}
#kalenderCube .newKalender .calTextDetailCategory {
	width: 100%;
	float: left;
}
.fc-toolbar .fc-left {
    width: 100%;
}
#kalenderCube .fc-toolbar h2 {
    color: #ffffff;
    font-size: 23px;
    margin: 6px 0;
    text-transform: uppercase;
    width: 100%;
}
#kalenderCube .fc-basic-view tbody .fc-row {
    min-height: 5px !important;
}
#kalenderCube .fc-day-grid-event > .fc-content {
    display: none;
}
#kalenderCube .ui-widget-content {
    background: none !important;
}
#kalenderCube .ui-state-highlight, #kalenderCube .ui-widget-content .ui-state-highlight, #kalenderCube .ui-widget-header .ui-state-highlight {
    background: #ffc430 none repeat scroll 0 0 !important;
    border-bottom: medium none;
    border-top: 1px solid #DCDCDC;
    color: #686868 !important;
}
#kalenderCube .ui-state-default, #kalenderCube .ui-widget-content .ui-state-default, #kalenderCube .ui-widget-header .ui-state-default {
    background: none !important;
    border:none !important;
    color: #ffffff;
    font-family: 'Source-Sans-Pro';
	font-weight: normal;
}
#kalenderCube div.fc-day-grid div.fc-row.fc-week.ui-widget-content {
	height: 35px !important;
}
#kalenderCube .fc table {
    font-size: 17px;
}
#kalenderCube .fc-ltr .fc-basic-view .fc-day-number {
    text-align: left !important;
}
#kalenderCube .ui-widget-header {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #fff  none repeat scroll 0 0 !important;
    border-color: #cacaca #fff;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #f29400;
    font-family: 'Source-Sans-Pro';
	font-weight: normal;
    text-transform: uppercase;
	padding: 3px 0;
	font-size: 17px;
}
#homekalender #kalenderCube #boxView .fc-view-container .fc-view table tbody tr td.ui-widget-content .fc-day-grid-container .fc-day-grid {
    background: #7c7c7c none repeat scroll 0 0;
}
.ui-widget-content {
    color: #ffffff !important;
}
#homekalender #kalenderCube #boxView .fc-view-container .fc-view table tbody tr td.ui-widget-content .fc-day-grid-container .fc-day-grid .fc-row .fc-content-skeleton table thead tr td.fc-other-month.fc-past {
	color: #e7e7e7;
}
#kalenderCube .ui-widget-header th, #kalenderCube td.ui-widget-header .fc-row.ui-widget-header {
	border: none;
}
#kalenderCube .fc button {
    height: 17px !important;
	padding: 0 0 0 4px;
}
#kalenderCube #boxView .fc-toolbar .fc-button-group {
	width: 100%;
}
#kalenderCube #boxView .fc-right .fc-button-group button.fc-next-button.ui-button.ui-state-default.ui-corner-right {
    float: right;
	padding-right: 4px;
}

#kalenderCube .fc-toolbar {
    background:#686868;
    margin-bottom: 0 !important;
	position: relative;
}
.fc-toolbar .fc-right {
    float: right;
    left: 0px;
    position: absolute;
    top: 13px;
    width: 100%;
}
#kalenderCube #calTextList {
    float: left;
    height: 269;
    margin-left: 3.1%;
    overflow: hidden;
    padding-top: 0;
    width: 59.4%;
	min-height: 320px;
}
#kalenderCube #calTextList .calTextDetailCategory {
	display: none;
}
#kalenderCube .calTextDetailItem {
    background: none repeat scroll 0 0 #fff;
    border-bottom: medium none;
    float: left;
    font-size: 13px;
    height: 68px;
    line-height: 16px;
    margin-bottom: 10px;
    padding-bottom: 0;
    width: 100%;
}
.alleTermine {
}
#calTextDetailTitle > a {
    color: #f29400;
    float: left;
    font-size: 15px;
    font-family: 'Source-Sans-Pro-SemiBold';
	font-weight: normal;
    text-align: left;
}
#boxView > h4 {
    color: #000;
    font-size: 23px;
    font-family: 'Source-Sans-Pro-Light';
	font-weight: normal;
    text-transform: uppercase;
}
#kalenderCube .calTextDetailHeadline {
    color: #5f5c5c;
    float: left;
    font-size: 14px;
    height: 18px;
    margin: 0 0 5px 0;
    overflow: hidden;
    text-align: left;
    width: 94%;
}
#kalenderCube #weiterlesen, #homenews a.contReadall {
    background:url("../images/bg-alle.png") no-repeat scroll 0 0;
    bottom: -60px;
    height: 30px;
    padding: 8px 0;
    position: absolute;
    right: -4px;
    text-align: center;
    width: 156px;
}
#kalenderCube #weiterlesen a {
	color: #fff;
	font-family: 'Merienda One';
	font-style: italic;
	text-decoration: none;
}
#calTextDetailOrganizer{
}
#kalenderCube .fc-basic-view td.fc-week-number span, #kalenderCube .fc-basic-view td.fc-day-number {
    padding-bottom: 0;
    padding-left: 6px;
    padding-top: 5px;
}

#kalenderCube .calTextDetailDesc {
	 display: none; 
}





/* KALENDER Monatsansicht */

#outlookCal {
	float: left;
	padding-top: 30px;
	position: relative;
}

#calTextListOutlook {
	clear: both;
}
/*
#kalenderOutlook .rahmen {
    clear: none;
    float: left;
    margin-bottom: 5px;
    margin-right: 2%;
    max-width: 770px;
    min-height: 60px;
    width: 23%;
}
#kalenderOutlook .rahmen.last {
    margin-right: 0%;
	width: 25%;
}
*/
#kalenderOutlook .optionHeadline {
	float: left;
	clear: both;
	font-size: 15px;
}
#kalenderOutlook .kalenderOption {
	float: left;
	clear: both;
	width: 100%;
	padding-bottom: 15px;
	padding-top: 15px;
}



/* OPTION FILTER KALENDER*/

.optionHeadline {
	float: left;
	clear: both;
	font-size: 15px;
}

#kalenderOption {
	float: left;
	clear: both;
	width: 100%;
	padding-bottom: 15px;
	padding-top: 15px;
}

#kalenderOption .kalenderBtn {
	float: left;
    background: #e0e0e0;
    border-radius: 0;
    color: #494949;
    cursor: pointer;
	padding: 6px 6% 6px 2%;
    width: 15.5%;
	margin-right: 2%;
	font-size: 12px;
}
#kalenderOption .kalenderBtnLast {
	margin-right: 0;
}
#kalenderOption .kalenderBtn:hover {
   background-color: #f7f7f5;
   box-shadow: 0 0 0 2px #e0e0e0 inset;
   color: #494949;
}

#kalenderOption .kalenderansichtBtn.btnActive {
   background-color: #f7f7f5;
   box-shadow: 0 0 0 2px #e0e0e0 inset;
   color: #494949;
	background-image: url(../images/calIcon01.png);
	background-repeat: no-repeat;
	background-position: top 10px right 15px;
}
#kalenderOption .listenansichtBtn.btnActive {
   background-color: #f7f7f5;
   box-shadow: 0 0 0 2px #e0e0e0 inset;
   color: #494949;
   background-image: url(../images/calIcon02.png);
   background-repeat: no-repeat;
   background-position: top 14px right 15px;
}


#kalenderOption .kalenderansichtBtn {
	background-image: url(../images/calIcon01.png);
	background-repeat: no-repeat;
	background-position: bottom 6px right 15px;
}
#kalenderOption .listenansichtBtn {
	background-image: url(../images/calIcon02.png);
	background-repeat: no-repeat;
	background-position: bottom 12px right 15px;
}
#kalenderOption .icsBtn {
	background-image: url(../images/calIcon03.png);
	background-repeat: no-repeat;
	background-position: bottom 8px right 15px;
}
#kalenderOption .pdfBtn {
	background-image: url(../images/calIcon04.png);
	background-repeat: no-repeat;
	background-position: bottom 6px right 15px;
}

#kalenderOption .kalenderansichtBtn:hover {
	background-image: url(../images/calIcon01.png);
	background-repeat: no-repeat;
	background-position: top 10px right 15px;
}
#kalenderOption .listenansichtBtn:hover {
	background-image: url(../images/calIcon02.png);
	background-repeat: no-repeat;
	background-position: top 14px right 15px;
}
#kalenderOption .icsBtn:hover {
	background-image: url(../images/calIcon03.png);
	background-repeat: no-repeat;
	background-position: top 8px right 15px;
}
#kalenderOption .pdfBtn:hover {
	background-image: url(../images/calIcon04.png);
	background-repeat: no-repeat;
	background-position: top 10px right 15px;
}



.kalenderFilterOption {
}

.kalenderFilterOption .rahmen {
	float: left;
    margin-bottom: 5px;
    width: 32%;
	margin-right: 2%;
	clear: none;
}
.kalenderFilterOption #anzeigevon, .kalenderFilterOption #anzeigebis {
    width: 79%;
}
.kalenderFilterOption .formobjektkleinVeranstaltung {
    width: 95.2%;
}
.kalenderFilterOption .rahmen.last {
    margin-right: 0%;
	float: right;
}
.kalenderFilterOption .rahmen.full {
	width: 100%;
}
.kalenderFilterOption ul.checkboxSplitterKalender {
    float: left;
    margin: 0 !important;
    padding: 0 0 10px;
    width: 100%;
}

.kalenderFilterOption ul.checkboxSplitterKalender li {
    float: left;
    list-style: outside none none;
    width: 33%;
}

input.sucheStartenBtn {
    background: #e0e0e0 !important;
    border: none;
    border-radius: 0;
    color: #494949;
    cursor: pointer;
    margin-top: 8px;
    padding: 6px 0;
	width: 23.5%;
	font-size: 14px;
}
input.sucheStartenBtn:hover {
	color: #fff;
	border: none !important;
}
#kalenderOutlook .checkboxSplitterKalender label {
	 padding-left: 4px;
}

#kalenderOutlook #calTextListOutlook {
    float: left;
    width: 100%;
	padding-top: 25px;
}
#kalenderOutlook #calTextHeadlineOutlook {
    color: #626262;
    float: left;
    font-size: 18px;
    font-family: 'Source-Sans-Pro-Bold';
	font-weight: normal;
    padding-bottom: 10px;
    width: 100%;
}
#kalenderOutlook .calTextDetailItem {
	border-bottom: 1px solid #ccc;
    float: left;
    font-size: 15px;
    line-height: 21px;
    margin-bottom: 17px;
    margin-right: 5%;
    min-height: 117px;
    padding-bottom: 17px;
    width: 100%;
	position: relative;
}


.btnDownloadIcal {
	cursor: pointer;
}
#kalenderOutlook .calTextDetailTitleOutlook {
	font-family: 'Source-Sans-Pro-Bold';
	font-weight: normal;
}
#kalenderOutlook .calTextDetailPicture {
	float: right;
	padding-left: 15px;
	padding-bottom: 15px;
}
#kalenderOutlook .calTextDetailCategoryOutlook {
	display: none;
}


.calendarOutlook {
    margin: 0 auto;
    max-width: 100% !important;
}

#outlookCal .ui-widget-header {
    background: none #626262 !important;
    border: 1px solid #626262;
    color: #eaf5f7;
    font-family: 'Source-Sans-Pro-Bold';
	font-weight: normal;
}

#outlookCal .ui-state-default, #outlookCal .ui-widget-content .ui-state-default, #outlookCal .ui-widget-header .ui-state-default {
    background: none #e0e0e0 !important;
    border: 1px solid #d6d6d4;
    color: #494949;
    font-family: 'Source-Sans-Pro';
	font-weight: normal;
	border-radius: 0;
}
#outlookCal .ui-state-active {
    background: none #f7f7f5 !important;
    border: 1px solid #d6d6d4;
	color: #e0e0e0;
}
#outlookCal .ui-state-hover {
    background: none repeat scroll 0 0 #f7f7f5 !important;
	color: #e0e0e0;
}
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon {
    background-image: url("../images/ui-icons_grau.png") !important;
}

.ui-state-default .ui-icon {
	background-image:url(../images/kalenderPfeil.png) !important;
	height: 17px;
}
#homeLayout03-1 div#c467.frame-default div.tx-kommpublishconnector-pi1 div#kalenderCube div#boxView div#calendar_1.calendarBoxes.fc.fc-ltr.ui-widget div.fc-toolbar div.fc-right div.fc-button-group{
	width:100%;
}
#homeLayout03-1 div#c467.frame-default div.tx-kommpublishconnector-pi1 div#kalenderCube div#boxView div#calendar_1.calendarBoxes.fc.fc-ltr.ui-widget div.fc-toolbar div.fc-right div.fc-button-group button.fc-next-button.ui-button.ui-state-default.ui-corner-right{
	float:right!important;
}
.ui-icon-circle-triangle-e {
    background-position: right center !important;
}
.ui-icon-circle-triangle-w {
    background-position: left center !important;
}

#outlookCal .fc-toolbar {
    margin-bottom: 10px !important;
    text-align: center;
}

#outlookCal .fc-event {
    font-size: 11px !important;
	background: #e0e0e0;
	border-color: #e0e0e0;
	color: #494949 !important;
}

#outlookCal .calendarOutlookDetail {
    background-color: white;
    border-radius: 5px;
    border-style: solid;
    border-width: 2px;
    left: 50%;
    width: 300px;
    min-height: 300px;
    position: absolute;
    top: 20%;
    transform: translate(-50%, 0);
	-webkit-box-shadow: 0 0 15px 0 #000;
	box-shadow: 0 0 15px 0 #000;
}

#outlookCal .calendarOutlookDetail .buttonOutlook {
	background: #626262;
	color: #fff;
	cursor: pointer;
	cursor: hand;
	float: left;
	padding: 2%;
}
#outlookCal .calendarOutlookDetail #detailAllFormData {
	font-size: 12px;
	line-height: 18px;
	padding: 2%;
	clear:both;
}
.fc table {
    width: 99.6% !important;
}
body .fc {
    background:#fff;
}
#boxView > span {
    color: #fff;
    font-size: 15px;
}
.scroll-img {
    border: 1px solid red;
    font-size: 0;
    height: 142px;
    overflow: hidden;
    width: 680px;
}
/*Home Kalender*/
#kalender-home #boxView {
    float: left;
    width: 44%;
}
#kalender-home .ui-icon {
    width: 17px;
}
#kalender-home #kalenderCube .ui-widget-header {
    font-size: 14px;
    padding-bottom: 1px;
    padding-top: 1px;
}
#kalender-home #kalenderCube .ui-widget-content {
    background: #fff none repeat scroll 0 0 !important;
	cursor: pointer;
}
#kalender-home .fc-row .fc-content-skeleton td, .fc-row .fc-helper-skeleton td {
    border-color: #dcdcdc;
}
#kalender-home #kalenderCube .ui-state-highlight, #kalender-home #kalenderCube .ui-widget-content .ui-state-highlight,#kalender-home  #kalenderCube .ui-widget-header .ui-state-highlight {
    background: #ffc2b5 none repeat scroll 0 0 !important;
    border-bottom: 1px solid #ffc2b5 !important;
    color: #000;
}
#kalender-home #kalenderCube .fc-ltr .fc-basic-view .fc-day-number {
    font-family: 'Source-Sans-Pro-SemiBold';
	font-weight: normal;
}
.ui-widget-content {
    border-color: #dcdcdc !important;
}
#kalenderCube .squareImg {
    background: #F29400 none repeat scroll 0 0 !important;
    border-color: #F29400 !important;
    height: 6px !important;
    width: 6px !important;
	-webkit-border-radius: 0;
	border-radius: 0;
}
#kalender-home #calTextHeadline {
	display: none;
}
.fc-day-grid-event {
    margin: -1px 32.5px!important;
}
#kalenderCube .calTextDetailItem {
	background: #ffffff none repeat scroll 0 0;
    border: 1px solid #686868;
    display: none;
    height: 120px;
    margin-bottom: 20px;
    margin-right: 4.1%;
    overflow: hidden;
    padding: 10px 1.5% 5px;
    position: relative;
    width: 44.5%;
}
#kalenderCube .calTextDetailItem:nth-child(2), #kalenderCube .calTextDetailItem:nth-child(3), #kalenderCube .calTextDetailItem:nth-child(4), #kalenderCube .calTextDetailItem:nth-child(5) {
    display: block;
}
#kalenderCube .calTextDetailItem:nth-child(2n+3) {
    margin-right: 0;
}
#kalenderCube #calTextList h4 {
    display: none;
}
#kalenderCube .calTextDetailDesc {
    color: #fff;
}
#kalender-home #calTextDetailPicture {
    float: left;
    margin-top: -22px;
    width: 22%;
	display:none;
}
#kalenderCube .calTextDetailTitle, #kalender-home #calTextDetailHeadline, .calTextDetailLocation {
    float: left;
    overflow: hidden;
}
.calTextDetailLocation, .calTextDetailOrganizer {
	float: left;
    margin: 0 0 6px 0;
    text-align: left;
}
#kalender-home #calTextDetailHeadline, .calTextDetailOrganizer {
	color: #666666;
    font-size: 13px;
    height: 32px;
    overflow: hidden;
}
.calTextDetailLocation, #calTextDetailTitle.calTextDetailTitle {
	color: #666666;
    font-size: 13px;
    height: 34px;
    overflow: hidden;
}
#calTextDetailTitle.calTextDetailTitle {
    height: 34px;
}
.calTextDetailLocation {
	  height: 16px;
    overflow: hidden;
}
/*#kalenderCube .calTextDetailItem:hover:before {
	background-image: url("../images/kreuz.png"), url("../images/bg-trans-black.png");
    background-position: center center, left top;
    background-repeat: no-repeat, repeat;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
	pointer-events: none;
}
*/
#kalender-home #kalenderCube div.fc-day-grid div.fc-row.fc-week.ui-widget-content {
    height: 30.5px !important;
}
#kalender-home {
    background: #cacaca none repeat scroll 0 0;
    -webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
    float: right;
    height: 299px;
    position: relative;
    width: 59%;
}
#kalender-home p.ueberschrift {
	font-size: 20px;
	color: #fff;
	text-transform: uppercase;
	background: #c30407;
	float: left;
	position: absolute;
	left: 0;
	top: 0;
	padding: 3px 10px;
	z-index: 1;
}
#kalender-home .homecalender .alleTermine {
	bottom: 38px;
    position: absolute;
    right: 5.8%;
}
#kalender-home .homecalender .alleTermine a, #homenews .alleArtikel a {
	background: #c30407;
	color: #fff;
	padding: 7px;
}
#kalender-home .homecalender .alleTermine a {
	background: #81b51c none repeat scroll 0 0;
    color: #fff;
    padding: 7px;
}
#kalender-home .homecalender ul li {
	background: url("../images/kalender-pfeil.png") no-repeat scroll left top;
    float: left;
    list-style: outside none none;
    margin-bottom: 10px;
    padding: 10px 2.5% 4px 11%;
    width: 86.5%;
}
#kalender-home .homecalender ul li.kalenderNone {
	background: url("../images/kalender-ohne-pfeil.png") no-repeat scroll left top;
}
#kalender-home .homecalender ul li .teaserPicture {
	float: left;
	width: 50.4%;
}
#kalender-home .homecalender ul li .homeKalenderDate {
    font-size: 19px;
}
#homekalender .alleTermine {
    float: right;
    margin-bottom: 50px;
    width: 147px;
}
#kalender-home .homecalender ul li .homeKalenderText h3 a {
	font-size: 17px;
	color: #ce3134;
	font-family: 'Source-Sans-Pro-SemiBold';
	font-weight: normal;
}
#kalender-home .homecalender ul li .date span.small {
	color: #fff;
    float: left;
    font-size: 20px;
    font-family: 'Source-Sans-Pro-SemiBold';
	font-weight: normal;
    margin-top: 15px;
    text-align: center;
    width: 100%;
}
#kalender-home .homecalender ul li .links {
	float: left;
	width: 77%;
}
#kalender-home .homecalender ul li .homeKalenderDate, #kalender-home .homecalender ul li .homeKalenderText {
	float: left;
	width: 100%;
}
#kalender-home .homecalender {
    clear: both;
    float: left;
    padding: 25px 3.2%;
    width: 96%;
}
#kalender-home .homecalender ul li.kalenderNone .teaserPicture {
	display: none;
}
#kalender-home .homecalender ul li.kalender .teaserPicture {
	position: absolute;
	top: 0;
	left: 0;
}
#kalender-home .homecalender ul li .date {
	background: url("../images/termine.png") no-repeat scroll left top;
    float: right;
    height: 40px;
    margin-right: 4%;
    width: 37px;
}
#kalender-home .homecalender .teaserPicture a img {
	border: none;
}
